.category-lesson-player-widget .lesson-progress-wrap {
				padding: 10px 0 0 0;
    			margin-top: auto;
			}
			
			.category-lesson-player-widget .course_progress {
				max-width: 50%;
				height: 4px!important;
				margin-right: 0;
				margin-left: auto;
			}
			.category-lesson-player-widget dd.course_progress {
				background-color: #f0f0f0;
			}
			
			.category-lesson-player-widget .take-ce-quiz,
			.category-lesson-player-widget #learndash_next_prev_link {
				display: none;
			}
			
			.category-lesson-player-widget {
				display: flex;
				flex-wrap: wrap;
			}

			.category-lesson-player-widget.single-vid {
				justify-content: center;
			}

			.category-lesson-player-widget p,
			.category-lesson-player-widget span {
				margin: 0;
			}

			.category-lesson-player-widget .main-player {
				flex: 1 1 auto;
				width: 100%;
				max-width: 100%;
				
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
					min-height: 100px;
			}

			.category-lesson-player-widget .upnext {
				flex: 1 1 auto;
				overflow-y: scroll;
				height: auto;
				max-height: 450px;
			}
			
			
			.category-lesson-player-widget .upnext.loading a {
				pointer-events: none;
   				cursor: default;
			}
			
			.category-lesson-player-widget .upnext--item {
				display: flex;
				padding: 15px 19px;
				align-items: center;
				transition: opacity 250ms ease-in-out;
			}
			
			.category-lesson-player-widget .upnext.loading .upnext--item {
				opacity: 0.4;
			}

			.category-lesson-player-widget .upnext--item.vid-unavail {
				opacity: 0.4;
			}

			.category-lesson-player-widget .upnext--item-count {
				min-width: 35px;
				padding: 0 10px 0 0;
			}

			.category-lesson-player-widget .upnext--item-video {
				min-width: 110px;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
			}

			.category-lesson-player-widget .upnext--item-title {
				flex: 1 1 auto;
				padding: 0 0 0 15px;
				align-self: stretch;
				display: flex;
				flex-direction: column;
			}


			.category-lesson-player-widget .upnext::-webkit-scrollbar {
				width: 5px;
				height: 5px;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-button {
				width: 0px;
				height: 0px;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-thumb {
				border: 0px none transparent;
				border-radius: 50px;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-track {
				background: transparent;
				border: 0px none transparent;
				border-radius: 50px;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-track:hover {
				background: transparent;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-track:active {
				background: transparent;
			}

			.category-lesson-player-widget .upnext::-webkit-scrollbar-corner {
				background: transparent;
			}

			@media (min-width: 576px) {
				.category-lesson-player-widget .upnext--item-video {
					min-width: 140px;
					min-height: 80px;
				}
			}

			@media (min-width: 1200px) {
				.category-lesson-player-widget {
					flex-wrap: nowrap;	
				}
				
				.category-lesson-player-widget .main-player {
					max-width: 800px;
					flex-shrink: 0;
					min-height: 350px;
				}

				body.learndash-cpt.learndash-embed-responsive .category-lesson-player-widget .ld-video iframe {
					height: 100%;
				}
			}